/* CSS RESET =============================================== */
body,div,dl,dt,dd,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}
caption,th { text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
q:before,q:after { content:'';}
abbr,acronym { border:0;}



/* GLOBAL CSS =============================================== */
body {
	background: #eff8fb url('../images/bg_main.jpg') repeat-x;
	background-position: top center;
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	color: #666666;
}

a:link, a:visited, a:active {
	color: #049bc5;
	text-decoration: none;
}
a:hover {
	color: #63dcf8;
	text-decoration: none;
}



/* TEXTSTYLE CSS downwards =============================================== */
.sydneywebdesign {
	color: #949494;
	font-size: 11px;
	text-align: center;
}

.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {
	color: #949494;
	font-size: 11px;
}

.sydneywebdesign a:hover {
	color: #0bbbe6;
	font-size: 11px;
}

h1 {
	color: #1f92bd;
	margin: 0;
	font-size: 20px;
}

h2 {
	color: #646464;
	margin: 0;
	font-size: 24px;
}

h3 {
	color: #646464;
	margin: 5px 0 0 0;
	font-size: 16px;
}

/********************/

.float {float: left;}
.imgPad {margin: 0 0 10px 40px;}

.toggle img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity:1;
}

.toggle:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}


	
/* TEXTSTYLE CSS upwards =============================================== */



#wrapper {
	width: 900px;
	margin: auto;
}



/* DIV CONTENT =============================================== */

#header {
	background: url('../images/bg_header.jpg') repeat-x top center;
}

#contentTEXT {
	width: 900px;
	margin: 0 0 50px 0;
	line-height: 20px;
	float: left;
}

#LHS {
	width: 160px;
	margin: 0 0 50px 0;
	line-height: 20px;
	float: left;
	border-top: 1px solid #ededed;
}



.LHS a {
	border-bottom: 1px solid #ededed;
	padding: 10px 0;
	display: block;
}

#text {
	width: 700px;
	margin: 0 0 50px 0;
	line-height: 20px;
	float: right;
}


#menu {
	width: 900px;
	margin: 20px 0 44px 0;
	float: left;
}


#footer {
	width: 900px;
	height: 40px;
	line-height: 40px;
	border-top: #dfe4e6 solid 2px;
	float: left;
}



/* Top Nav elements enclosed down ================================*/
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
	width:900px;
}


#nav li { /* all list items */
	float: left;
	margin:0;
	padding:0;
	width:auto; /* width needed or else Opera goes nuts */
}


/* first level */
#nav li a:link, #nav li a:visited {
	height:36px;
	display:block;
	text-decoration:none;
}

#nav li a:hover, #nav li a.active:link, #nav li a.active:visited {
	background-position:0 -36px;
}


/*button background images are set underneath**/
#nav li a.nav1:link, #nav li a.nav1:visited {
	background-image:url('../images/nav1.jpg');
	width:83px;
	margin-right: 10px;
}

#nav li a.nav2:link, #nav li a.nav2:visited {
	background-image:url('../images/nav2.jpg');
	width:114px;
	margin-right: 10px;
}

#nav li a.nav3:link, #nav li a.nav3:visited {
	background-image:url('../images/nav3.jpg');
	width:119px;
	margin-right: 8px;
}

#nav li a.nav4:link, #nav li a.nav4:visited {
	background-image:url('../images/nav4.jpg');
	width:94px;
	margin-right: 10px;
}

#nav li a.nav5:link, #nav li a.nav5:visited {
	background-image:url('../images/nav5.jpg');
	width:74px;
	margin-right: 9px;
}

#nav li a.nav6:link, #nav li a.nav6:visited {
	background-image:url('../images/nav6.jpg');
	width:104px;
	margin-right: 6px;
}

#nav li a.nav7:link, #nav li a.nav7:visited {
	background-image:url('../images/nav7.jpg');
	width:107px;
	margin-right: 10px;
}

#nav li a.nav8:link, #nav li a.nav8:visited {
	background-image:url('../images/nav8.jpg');
	width:142px;
}
/* Top Nav elements enclosed up */
